[HEADER]
VERSION=3
CAMERA_COUNT=37
SET_NAME=safi 2

[CAMERA_0]
NAME=Camera 0
POSITION=752.7439, -23.3635, -3.2159
UP=0.8709, 0.0742, 0.4901
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.072416
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=752.7439, -23.3635, -3.2159
UP=-0.8363, 0.1223, -0.5442
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.072416
OUT_POINT=0.111902
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=980.813, -38.99, 188.7826
UP=0.212, -0.0492, 0.9761
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.111902
OUT_POINT=0.125591
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=980.813, -38.99, 188.7826
UP=0.152, -0.0245, -0.9881
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.125591
OUT_POINT=0.155105
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=832.0416, -33.9052, 214.3758
UP=-0.5278, 0.07, -0.8473
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.155105
OUT_POINT=0.17495
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=832.0416, -33.9052, 214.3758
UP=0.9412, -0.0328, 0.3377
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.17495
OUT_POINT=0.226063
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=505.6774, -19.6303, 86.0854
UP=-0.9645, 0.0802, -0.2634
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.226063
OUT_POINT=0.23809
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=505.6774, -19.6303, 86.0854
UP=0.9207, 0.0267, 0.3901
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.23809
OUT_POINT=0.253534
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=351.9451, -14.5357, 94.6699
UP=-0.9663, 0.0989, 0.256
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.253534
OUT_POINT=0.267176
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=351.9451, -14.5357, 94.6699
UP=0.3832, 0.0466, 0.9226
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.267176
OUT_POINT=0.30492
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=162.8206, -4.4929, -154.1498
UP=-0.9619, 0.087, -0.2725
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.30492
OUT_POINT=0.327363
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=162.8206, -4.4929, -154.1498
UP=0.8406, 0.0361, -0.5413
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.327363
OUT_POINT=0.354004
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-100.1125, 0.0736, 115.8141
UP=-0.7542, 0.1094, 0.6527
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.354004
OUT_POINT=0.387567
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-100.1125, 0.0736, 115.8141
UP=0.7439, 0.1171, -0.6637
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.387567
OUT_POINT=0.428242
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-274.3433, 6.2975, 87.4621
UP=-0.1671, 0.2944, -0.9422
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.428242
OUT_POINT=0.443925
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-274.3433, 6.2975, 87.4621
UP=0.6942, 0.2584, 0.6953
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.443925
OUT_POINT=0.474455
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-411.8104, 2.7835, -220.8434
UP=-0.4227, 0.1267, -0.899
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.474455
OUT_POINT=0.507691
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-411.8104, 2.7835, -220.8434
UP=0.1697, 0.1081, -0.9797
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.507691
OUT_POINT=0.550446
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-627.6031, -0.3829, 82.9497
UP=-0.9911, -0.0022, 0.1329
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.550446
OUT_POINT=0.57146
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-627.6031, -0.3829, 82.9497
UP=0.9712, 0.0758, -0.2376
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.57146
OUT_POINT=0.602769
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=Camera 20
POSITION=-902.8051, 1.0994, 34.9104
UP=-0.9275, 0.1117, -0.3714
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.602769
OUT_POINT=0.62397
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=Camera 21
POSITION=-902.8051, 1.0994, 34.9104
UP=0.4953, 0.0485, 0.8677
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.62397
OUT_POINT=0.653865
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=Camera 22
POSITION=-1065.9601, 2.4259, -75.0421
UP=-0.8132, -0.0161, 0.5819
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.653865
OUT_POINT=0.66133
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=Camera 23
POSITION=-1065.9601, 2.4259, -75.0421
UP=0.886, -0.0155, -0.4637
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.66133
OUT_POINT=0.691995
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=Camera 24
POSITION=-1109.4829, -1.5635, 60.507
UP=0.5214, 0.007, 0.8533
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.691995
OUT_POINT=0.70259
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=Camera 25
POSITION=-1109.4829, -1.5635, 60.507
UP=-0.9796, 0.0772, -0.2003
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.70259
OUT_POINT=0.758331
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=Camera 26
POSITION=-523.2872, 5.0401, 180.8405
UP=0.9148, 0.0825, 0.4025
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.758331
OUT_POINT=0.797978
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=Camera 27
POSITION=-523.2872, 5.0401, 180.8405
UP=-0.9261, 0.1052, 0.3751
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.797978
OUT_POINT=0.848801
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=Camera 28
POSITION=-217.6963, -4.7881, 106.3866
UP=0.6999, 0.0668, -0.7126
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.848801
OUT_POINT=0.857578
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=Camera 29
POSITION=-217.6963, -4.7881, 106.3866
UP=-0.8983, 0.019, 0.4392
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.857578
OUT_POINT=0.898609
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=Camera 30
POSITION=-10.081, 0.0628, -113.6907
UP=0.7284, 0.0804, -0.683
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.898609
OUT_POINT=0.912664
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=Camera 31
POSITION=-10.081, 0.0628, -113.6907
UP=-0.0853, 0.082, 0.993
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.912664
OUT_POINT=0.926407
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=Camera 32
POSITION=113.5949, -2.3814, -198.7918
UP=0.9953, -0.0057, -0.0968
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.926407
OUT_POINT=0.944515
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=Camera 33
POSITION=113.5949, -2.3814, -198.7918
UP=-0.3003, 0.008, 0.9538
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.944515
OUT_POINT=0.959723
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=Camera 34
POSITION=265.2681, -12.8781, -261.1896
UP=0.9301, -0.0434, 0.3669
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.959723
OUT_POINT=0.974425
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=Camera 35
POSITION=265.2681, -12.8781, -261.1896
UP=0.9301, -0.0434, 0.3669
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.974425
OUT_POINT=0.991373
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=Camera 36
POSITION=752.7439, -23.3635, -3.2159
UP=0.8709, 0.0742, 0.4901
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.991373
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
